table.NEWfeatures.k2016 {
  position: relative;
}


table.NEWfeatures.k2016{
  padding: 60px 20px 20px 20px !important;
}


table.NEWfeatures.k2016:before {
  content: "Adapted to UKCAT 2017";
  position: absolute;
  top: 15px;
  left: -10px;
  width: 1000px;
  height: 35px;
    color: #eee;
    text-align: center;
    background: #303590;
    font-size: 19px;
    font-weight: bold;
    box-shadow: 0 2px 1px rgba(0,0,0,0.25);
    text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
padding: 10px 0 0;}

